org.apache.coyote.http2

## Class Http2Exception

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.coyote.http2.Http2Exception

- All Implemented Interfaces:
    Serializable
  Direct Known Subclasses:
    ConnectionException, StreamException

      public abstract class Http2Exception
      extends Exception

  See Also:
    Serialized Form

- - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.